<!DOCTYPE html>

<!-- Bailey Parrish - Lab 2 - Cincinnati Info Page HTML5 -->

<html>
    <head>
        <title>Travel Blog - Cincinnati</title>
        <meta name="description" content="Cincinnati Trip Info" />
        <meta charset="UTF-8" />
        <link href="css/TravelBlog-Styles.css" rel="stylesheet" />
    </head>

    <body>
        <div class="grid">
            <nav class="flex-1">
                <h1>Bailey's Travel Blog</h1>
                <ul>
                    <li><a href="TravelBlog-Home.html">Home</a></li>
                    <li><a href="TravelBlog-Trip1.html">Boston, Massachusetts</a></li>
                    <li><a href="TravelBlog-Trip2.html">Washington D.C.</a></li>
                </ul>
            </nav>

            <div class="dropdown" style="float:left;">
                <button class="dropbtn">Menu</button>
                <div class="dropdown-content" style="left:0;">
                    <a href="TravelBlog-Home.html">Home</a>
                    <a href="TravelBlog-Trip1.html">Boston</a>
                    <a href="TravelBlog-Trip2.html">Washington</a>
                </div>
            </div>

            <div class="flex-2">
                <h2>Cincinnati Trip Info</h2>
                <p>After high school, I determined that I wanted to go to the University of Cincinnati. So, for orientation weekend, my dad and I got a hotel and spent a couple days touring the city. We ate at a few restaurants, walked on the bridge across the Ohio river, and stopped at a few shopping centers. While Cincinnati isn't as big as Boston or Washington DC, it still had a lot of amenities and things to do.</p>
            </div>

            <aside class="flex-3">
                <div>
                    <h2>Facts about Cincinnati</h2>
                    <ul>
                        <li>It is the first major American city founded after the American Revolution.</li>
                        <li>In his poem “Catawba Wine”, Henry Wadsworth Longfellow wrote that the city was “the Queen of the West”.</li>
                        <li>Cincinnati has been called the “Chili Capital of America” and “the World” because it has more chili restaurants per capita than any other city in the nation or world.</li>
                    </ul>
                </div>
            </aside>
        </div>
    </body>
</html>